### Class method

# Gtk CellAreaClassfind_cell_property

deprecated: 4.10

#### Declaration [src]

    GParamSpec*
    gtk_cell_area_class_find_cell_property (
      GtkCellAreaClass* aclass,
      const char* property_name
    )

#### Description [src]

Finds a cell property of a cell area class by name.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Parameters

`property_name`

  Type: `const char*`

  The name of the child property to find.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type:&nsbp;`GParamSpec`

The `GParamSpec` of the child property.

The data is owned by the instance.